Bug 151175 - [PATCH] sysutils/xfce4-cpugraph-plugin to 1.0.0, change the maintainer
Summary: [PATCH] sysutils/xfce4-cpugraph-plugin to 1.0.0, change the maintainer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-03 19:10 UTC by Olivier Duchateau
Modified: 2010-10-10 12:10 UTC (History)
0 users

See Also:


Attachments
file.diff (8.36 KB, patch)
2010-10-03 19:10 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2010-10-03 19:10:02 UTC
Same as PR151174, but change the maintainer.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-10-03 19:10:06 UTC
Maintainer of sysutils/xfce4-cpugraph-plugin,

Please note that PR ports/151175 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151175

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-10-03 19:10:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 J.R. Oldroyd 2010-10-03 19:21:31 UTC
On Sun, 3 Oct 2010 18:10:06 UT, Edwin Groothuis <edwin@FreeBSD.ORG> wrote:
>
> Maintainer of sysutils/xfce4-cpugraph-plugin,
> 
> Please note that PR ports/151175 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151175
> 

Approved with MAINTAINER change.

	-jr
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-10-07 02:37:49 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Rene Ladan freebsd_committer 2010-10-08 22:11:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rene

Grab
Comment 6 Rene Ladan freebsd_committer 2010-10-09 09:21:53 UTC
The port leaves the empty libexec/xfce4 directory behind on deinstall,
it seems to be erroneously removed from pkg-plist.

See e.g.
http://freebsd1.asmallorange.com/index.php?action=display_markup_log&build=7.2-i386-rene&id=1291

Rene
Comment 7 Olivier Duchateau 2010-10-09 10:58:41 UTC
2010/10/9 Rene Ladan <rene@freebsd.org>:
> The port leaves the empty libexec/xfce4 directory behind on deinstall,
> it seems to be erroneously removed from pkg-plist.

Yes it's right, I thought libexec/xfce4 was already cleaned by
xfce4-panel, whereas it isn't present.

All apologies

> See e.g.
> http://freebsd1.asmallorange.com/index.php?action=display_markup_log&build=7.2-i386-rene&id=1291
>
> Rene
>



-- 
olivier
Comment 8 dfilter service freebsd_committer 2010-10-10 12:05:08 UTC
rene        2010-10-10 11:05:00 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/xfce4-cpugraph-plugin Makefile distinfo pkg-plist 
  Removed files:
    sysutils/xfce4-cpugraph-plugin/files patch-panel-plugin-cpu.c 
                                         patch-panel-plugin-cpu.h 
  Log:
  - update to 1.0.0
  - use MASTER_SITE_XFCE
  - change maintainer to submitter
  
  PR:             ports/151175
  Submitted by:   Olivier Duchateau [duchateau.olivier gmail.com]
  Approved by:    old maintainer [fbsd opal.com]
  
  Revision  Changes    Path
  1.38      +5 -5      ports/sysutils/xfce4-cpugraph-plugin/Makefile
  1.8       +3 -3      ports/sysutils/xfce4-cpugraph-plugin/distinfo
  1.2       +0 -20     ports/sysutils/xfce4-cpugraph-plugin/files/patch-panel-plugin-cpu.c (dead)
  1.2       +0 -19     ports/sysutils/xfce4-cpugraph-plugin/files/patch-panel-plugin-cpu.h (dead)
  1.4       +105 -1    ports/sysutils/xfce4-cpugraph-plugin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Rene Ladan freebsd_committer 2010-10-10 12:05:33 UTC
State Changed
From-To: open->closed

Committed, thanks